void main ()
{
  int edad,estudios;

  clrscr();

  printf("Edad del alumno (entero): ");
  scanf("%i",&edad);

  /*realiza los c lculos*/
  if (edad>=18)
   estudios=1;
  else
	if (edad>=16)
	estudios=2;
	else
		if (edad>=12)
		estudios=3;
		else estudios=4;

  /*ofrece la salida*/
  switch (estudios)
  {
   case 1:   printf("CFGS"); break;
   case 2:   printf("Bachillerato"); break;
   case 3:   printf("ESO"); break;
   case 4:   printf("Primaria");
  }
}
